@charset "utf-8";
/* CSS Document */

/* --------------- トップページ --------------- */

/* スライド画像 */

#slide_body{
	
	width: 100%;
	margin-bottom: 30px;
	
}

#slide{
	
	width: 1000px;
	margin: 0 auto;
	
}

/* メインコンテンツ */

#main_body{

	width: 1000px;
	margin: 0px auto;

}

/* 目玉製品側 */

#main_l{

	width: 750px;
	float: left;
	margin-bottom: 20px;
}

/* おすすめコンテンツ側 */

#main_r{

	width: 250px;
	float: left;

}

#div_image1{

	position: absolute;
	width: 250px;
	text-align:center;
	z-index: 1;
	
}

#div_image2{

	position: absolute;
	width: 250px;
	height: 150px;
	z-index: 2;
	
}

/* メイン_目玉製品 */

#pickup{
	
	width: 353px;
	height: 400px;
	margin: 20px 20px 10px 0px;
	border-width: thin;
	border-color: #c0c0c0;
	border-style: solid;
	background-color: #ffffff;
	float: left;
	overflow: hidden;
	
	border-radius: 3px;        /* 角丸 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
	
}

#pickup_box{
	
	margin: 10px;	
	
}

.press_name{
	font-size: 140%;
	font-weight: bold;
}


/* お知らせ */

#news_body{

	width: 1000px;
	margin: 0px auto 30px auto;
	/*background-color: #550000;*/
}

#new_content {
	
	margin: 20px 0;
	padding: 1em;
	border: 3px solid #ccc;
	border-radius: 3em .7em 2em .7em/.7em 2em .7em 3em;
	
}

#new_content_tbox {

	margin:10px 0 10px 0;
	
}

#new_content_img {
	
	display:table-cell;
	vertical-align:middle;
	height:30px;
	font-size:20px;
	font-weight:bold;
	line-height:0px;
	
}

#new_content_title {
	
	display:table-cell;
	vertical-align:middle;
	padding-top: 7px;
	height:23px;
	font-size:20px;
	font-weight:bold;
	line-height:0px;
	
}

/* 他社・団体リンク */

#other_co {
	
	width: 1000px;
	margin: 0px auto 20px auto;
	text-align: center;
}

/* ダイアログのボタンにフォーカスした時の青線を消す */

.ui-button
{

	outline:none;
 
}

.ui-button:hover
{

	outline:none;

}

.ui-button:active
{

	outline:none;

}

.ui-button:link
{

	outline:none;

}

.ui-button:visited
{

	outline:none;

}

/* ニュースダイアログ */

.news_link:link
{

	outline:none;
	color: #000000;
	text-decoration: none;
	font-weight: normal;

}

.news_link:visited
{

	outline:none;
	color: #333333;
	text-decoration: none;
	font-weight: normal;

}

.news_link:hover
{

	outline:none;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;

}

.news_link:active
{

	outline:none;
	color: #000000;
	text-decoration: none;
	font-weight: normal;

}

.wrapnote {
	width: 100%;
}

.wrapnote .note {
	margin: 10px 5px 20px 5px;
}

.wrapnote .note p {
	background: url(./line.png) repeat bottom left;
	font-size: 100%;
	line-height: 30px;
	padding: 0 10px;
}